## django-fsm-admin 1.2.1

=== requirements.txt ===
Django>=1.6,<1.7
django-fsm==2.0.1
