=== debian/changelog ===
django-fsm-admin (1.2.1-1) unstable; urgency=low

  * Initial release (Closes: #790567).

 -- Michael Fladischer <fladi@debian.org>  Tue, 30 Jun 2015 11:11:15 +0200
