=== debian/control ===
Source: django-fsm-admin
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-django (>= 1.6),
               python-django-fsm,
               python-setuptools,
               python3-all,
               python3-django,
               python3-django-fsm,
               python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: https://github.com/gadventures/django-fsm-admin
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-fsm-admin.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-fsm-admin.git

Package: python-django-fsm-admin
Architecture: all
Depends: python-django (>= 1.6),
         python-django-fsm,
         ${misc:Depends},
         ${python:Depends}
Description: django-fsm state transitions for Django admin
 Mixin and template tags to integrate django-fsm transitions into the django
 admin. It assumes that your workflow state field is named state but you can
 override it or add additional workflow state fields with the attribute
 fsm_field.

Package: python3-django-fsm-admin
Architecture: all
Depends: python3-django,
         python3-django-fsm,
         ${misc:Depends},
         ${python3:Depends}
Description: django-fsm state transitions for Django admin (Python3 version)
 Mixin and template tags to integrate django-fsm transitions into the django
 admin. It assumes that your workflow state field is named state but you can
 override it or add additional workflow state fields with the attribute
 fsm_field.
 .
 This package contains the Python 3 version of the library.
