=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-fsm-admin

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
