## django-fsm-admin 1.2.4

=== requirements.txt ===
Django>=1.6
django-fsm==2.0.1
