=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/django-fsm-admin-$1.tar.gz/ \
https://github.com/gadventures/django-fsm-admin/releases \
/gadventures/django-fsm-admin/archive/refs/tags/([\d\.]+)\.tar\.gz
