=== debian/changelog ===
django-fsm-admin (1.2.5-2) unstable; urgency=medium

  * Team Upload
  * Fix autopkgtest
  * Use dh-sequence-python3
  * Remove duplicated paragraph from d/copyright
  * Bump Standards-Version to 4.7.0

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Mar 2025 11:15:27 +0100

django-fsm-admin (1.2.5-1) unstable; urgency=low

  * New upstream release.
  * Use github tags instead of releases for d/watch.
  * Bump Standards-Version to 4.6.1.0.
  * Update d/copyright with new years and translations.

 -- Michael Fladischer <fladi@debian.org>  Tue, 20 Sep 2022 07:02:03 +0000
