=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-django,
  python3-django-fsm,
  python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/gadventures/django-fsm-admin
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-fsm-admin
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-fsm-admin.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
+X-Style: black
 
 Package: python3-django-fsm-admin
 Architecture: all
